- "name": "Drillbit Duchy"
  "color": "#dbb494"
  "id": 1439
  "children":
  - "name": "Overview"
    "id": 1440
  - "name": "Faction Rules and Abilities"
    "id": 1441
    "children":
    - "name": "Cost of Errors."
      "id": 1449
    - "name": "The Burrow."
      "id": 1450
  - "name": "Faction Setup"
    "id": 1442
    "children":
    - "name": "Step 1: Gather Pieces."
      "id": 1443
    - "name": "Step 2: Prepare the Burrow."
      "id": 1444
    - "name": "Step 3: Surface."
      "id": 1445
    - "name": "Step 4: Fill Buildings Tracks."
      "id": 1451
    - "name": "Step 5: Sway Starting Ministers."
      "id": 1452
  - "name": "Birdsong"
    "id": 1446
    "children":
    - "name": "Set Order."
      "id": 1453
    - "name": "Craft."
      "id": 1454
    - "name": "Recruit."
      "id": 1455
  - "name": "Daylight"
    "id": 1447
    "children":
    - "name": "Dig."
      "id": 1456
      "subchildren":
      - "name": "First Tie for Target Clearing."
        "id": 1457
      - "name": "No Tunnel in Supply."
        "id": 1458
    - "name": "Battle."
      "id": 1459
      "subchildren":
      - "name": "First Tie for Defender."
        "id": 1461
    - "name": "Build."
      "id": 1460
    - "name": "Act with Ministers."
      "id": 1462
  - "name": "Evening"
    "id": 1448
    "children":
    - "name": "Rally."
      "id": 1463
      "subchildren":
      - "name": "First Tie for Destination."
        "id": 1464
      - "name": "No Such Destination."
        "id": 1465
    - "name": "Score."
      "id": 1466
    - "name": "Sway."
      "id": 1467
    - "name": "Discard Order."
      "id": 1468
  - "name": "Ministers"
    "id": 1469
    "children":
    - "name": "Captain."
      "id": 1470
    - "name": "Marshal."
      "id": 1471
    - "name": "Foremole."
      "id": 1472
    - "name": "Brigadier."
      "id": 1473
    - "name": "Banker."
      "id": 1474
    - "name": "Mayor."
      "id": 1475
    - "name": "Earl of Stone."
      "id": 1476
    - "name": "Baron of Dirt."
      "id": 1477
    - "name": "Duchess of Mud."
      "id": 1478
